.container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 93px;
    width: 100px;
    margin: auto;
    margin-top: 20px;
    padding: 50px;
    background: url(https://gas-kvas.com/grafic/uploads/posts/2024-01/gas-kvas-com-p-tsvetnoi-list-bumagi-na-prozrachnom-fone-45.png);
    background-repeat: repeat;
    background-size: 100%;
    -webkit-filter: drop-shadow(5px 5px 5px var(--shadow-grey));
    filter: drop-shadow(5px 5px 5px var(--shadow-grey));
}